html{scroll-behavior: smooth;}
body {padding:0 !important;font-family: 'Poppins', sans-serif !important;letter-spacing: .5px;}
*{margin:0; padding:0; vertical-align: top;}
ul {list-style:none; padding:0; margin:0;}
a:hover, a:focus {text-decoration: none; outline:none;}
.main {width:100%; }
.clear{clear:both;}


.banner_container .owl-carousel {
    width: 100%;
    z-index: -1 !important;
}

.banner_container .owl-carousel.owl-drag .owl-item {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    overflow: hidden;
}
.banner_container .owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
}
.banner_container .owl-carousel .owl-wrapper, .banner_container .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}
em{font-style:normal !important;}

sup{font-size:10px;margin-left:2px;}
@-webkit-keyframes zoomin{
    0%{transform:scale(1);}
    50%{transform:scale(1.2);}
    100%{transform:scale(1);}
    }
    @keyframes zoomin{
        0%{transform:scale(1);}
        50%{transform:scale(1.2);}
        100%{transform:scale(1);}
        }
        @-webkit-keyframes zoomout{
            0%{transform:scale(1);}
            50%{transform:scale(0.8);}
            100%{transform:scale(1);}
            }
            @keyframes zoomout{
                0%{transform:scale(1);}
                50%{transform:scale(0.8);}
                100%{transform:scale(1);}
                }
.zoomBannerImage{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-webkit-animation:zoomin 20s ease-in infinite;animation:zoomin 20s ease-in infinite;transition:all 20s ease-in-out;}
.close-menu {
    display: none;
}
.icon-block{ margin: 15px 0px 0px 5px !important;
    float: right !important;display: flex;}
.icon-block a img{width: 40px;margin-left: 5px;}
.icon-block a{padding-left: 5px !important;}
.mobile-trigger{display: none;}
header{ position: fixed;
    left: 0;
    padding: 5px 40px;
    z-index: 100;
    width: 100%;
    transition: 0.5s;
    float: left;
    margin-top: 10px;}
.header-margin{padding-top: 78px;}
.header{position:static; top:0px;     margin-top: 0px;left:0; width:100%; z-index:15; tarnsition:0.5s;padding: 15px 35px;}
..header.htwo{position:fixed; width:100%; z-index:999; tarnsition:0.5s;padding: 5px 35px;background: #fff;}
.logo-box {float:left;width: 17%;}
.logo-box a img{width:115px;}
.nav-sec {width:83%; float:left;}
.nav-sec ul {float:right;}
.nav-sec ul li { float: left;
    margin: 0px 0px 0px 45px;
    position: relative;}
.nav-sec ul li a {font-size: 16px;
    letter-spacing: .5px;
    color: #ec6c00;
    /* padding-bottom: 13px; */
    /* font-weight: 600; */
    text-transform: uppercase;}
.nav-sec ul li a i{font-size: 17px;
    position: relative;
    top: 2px;}
.nav-sec ul .main-menu:hover a i{transform:rotate(180deg) ;margin-top: 2px;}
.nav-sec ul li a:hover{  color: #ec6c00;transform: scaleX(1);
    border-bottom: 2px solid #ec6c00;}
.banner_container {width: 100%;overflow: hidden;position: relative;}
.slider-img {width:100%; float:left;}
.nav-sec ul li a img:hover{    opacity: .8;}
.scroll{    position: absolute;
    bottom: 70px;
    width: 100%;
    text-align: center;
    z-index: 11;
    animation: MoveUpDown 3s linear infinite;
    transition: all .7s;
    cursor: pointer;}
@keyframes MoveUpDown {
0%, 100% {
bottom:0px
}
50% {
bottom:20px
}
}

.nav-sec ul li a::before{display: none;content: "";width: 100%;height: 4px;position: absolute;left: 0;bottom: 0;background: #fff;transition: 0.5s transform ease;transform: scale3d(0,1,1);transform-origin: 0 50%;}
.nav-sec ul li a:hover::before{transform: scale3d(1,1,1);}
.nav-sec ul li a::before{background: #f47f23;transform-origin: 100% 50%;}
.nav-sec ul li a:hover::before{transform-origin: 0 50%;}
.banner-content {width:100%;position: absolute;top: 1%;z-index: 99;left: 0;margin: 0 auto;right: 0;text-align: center;}
.banner-content h1{font-size:98px;
    color: #fff;
    margin: 0;}
.banner-text{text-align: left;}
.banner-content h2 {    margin-bottom: 0px;
    
    font-size: 40px;
    line-height: 55px;
    color: #fff;
    font-family: 'Handlee';}
.banner-content h2 img{    width: 65px;
    position: relative;
    top: -38px;
    left: -22px;}

.bright{text-align: center;font-size: 29px;font-weight: 600;margin-top: 30px;text-transform: uppercase;}
.sticky {
  position: fixed;z-index: 999;
  top: 0;background: #fff;
  width: 100%;margin-top: 0px;border-bottom: 1px solid #f1f1f1;
}

.sticky + .content {
  padding-top: 102px;
}
.header.sticky .logo-box a img{width: 110px;}
.header.sticky .nav-sec ul li{margin: 0px 0 0px 45px;}
.header.sticky .nav-sec ul li a{color:#ec6c00;}



header{    display: flex;
    align-items: center;
    flex-wrap: wrap;}
.header .call-btn{    float: right;
    width: 50%;display: none;
    text-align: right;}
.header .call-btn a{    background: #ec6c00;
    border: 1px solid #ec6c00;
    padding: 9px 18px;
    border-radius: 50px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 15px;}
.header .call-btn a:hover{background: #000;border-color: #000;}
div#enquire_now{ background: #fff;
   margin-right:100px;
       border: 4px solid #ec6c00bf;
    }
.well-lg {
    padding: 10px 20px;
    border-radius: 6px;
}
.form-group {
    margin-bottom: 4px;
	text-align:left;
}

	
input#birthday{display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;	}
	
.banner-form input{     width: 100%;
    border: 1px solid #3e3e3e;
    margin: 10px 0px;
    padding: 8px;
    border-radius: 5px;
    outline-color: #ec6c00;
    font-size: 15px;
    color: #000;}
.banner-text h1{    margin-bottom: 35px;
    font-size: 40px;
    line-height: 55px;
    text-transform: uppercase;
    text-align: left;
    font-weight: 600;
    margin-top: 45px;
    color: #fff;}
.banner-text h4{     color: #ffffff;
    font-size: 26px;
    font-weight: 600;
    background: #ec6c00;
    display: initial;
    padding: 5px 20px;
    border-radius: 5px;}
    .cta-button {
    text-align: center;
    margin-top: 30px;
}
.cta-button a {
    background: #ec6c00;
    border: 1px solid #ec6c00;
    padding: 10px 45px;
    border-radius: 50px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 15px;
}
.cta-button a:hover {
    background: #000;
    border-color: #000;
}
.banner-form select{     width: 100%;
    border: 1px solid #3e3e3e;
    margin: 10px 0px;
    padding: 8px;
    border-radius: 5px;
    outline-color: #ec6c00;
    font-size: 15px;
    color: #000;}
.banner-form h3{text-align: left;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 0px;
    color: #ec6c00;}
.banner-form input.form-submit{background: #ec6c00;
    border-color: #ec6c00;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;}
.banner-form input.form-submit:hover{    background: #000000;
    border-color: #000000;}
.hlm-group{padding: 105px 0px;}
.hlm-group .about-text{    text-align: center;padding: 0px 100px;}
.hlm-group .about-text h1{    font-size: 40px;
    color: #ec6c00;
    font-weight: 600;margin-top: 0px;
    margin-bottom: 15px;}
.hlm-group .about-text p{    font-size: 16px;}
.hlm-group .about-text p b{font-size: 18px;}
.choose-program{    width: 100%;
    background: url(../images/about-bg.jpg)left top no-repeat;
    background-size: cover;
    padding: 105px 0;}
.choose-program h3{margin-top: 0px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 34px;
    color: #ec6c00;}
.program-card{text-align: center;height: 430px;
    background: #fff;box-shadow: 0 10px 15px rgb(0 0 0 / 30%);
    padding: 20px;
    border-radius: 5px;
    margin-top: 20px;}
.program-card h4{    color: #00a6a6;
    font-weight: 600;
    font-size: 30px;}
.program-card label{font-size: 18px;}
.program-card p{font-size: 15px;
    margin-top: 8px;}
.apply-now{ height: 32px;
    position: absolute;
    bottom: 15px;
    margin: 0 auto;
    width: 100%;}
.apply-now a{    background: #ec6c00;
    border: 1px solid #ec6c00;
    padding: 9px 30px;
    border-radius: 50px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;}
.apply-now a:hover{background: #000;border-color: #000;}

.Programs-section{padding: 60px 0px;}
.Programs-section .title h2{margin-top: 0px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 34px;
    color: #ec6c00;}
.top-tabs{    text-align: center;
    width: 300px;margin-top: 10px !important;
    margin: 0 auto;}
.top-tabs li{width: 100px;margin-bottom: 0px;}
.top-tabs li a{background: #ec6c00;
    border: 1px solid #ec6c00;
    padding: 9px 18px;
    border-radius: 50px;    margin-left: 2px;
    margin-right: 2px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 15px;}
.nav-tabs{border-bottom: none;}
.top-tabs li.active a{background: #000;border-color: #000;color: #fff;}
.top-tabs li:hover a{background-color: #000 !important;border-color: #000;color: #fff !important;}
.top-tabs li:focus a{background-color: #000;border-color: #000 !important;color: #fff !important;}
.tab-content{  background: #00a6a6;  margin-top: 20px;
    border: 1px solid #00a6a6;
    padding: 20px;
    border-radius: 5px;}
.tab-content h4{    font-weight: 600;
    font-size: 20px;
    color: #fff;}
.tab-content p{      color: #fff;  font-size: 16px;}

.photo-gallery{    padding: 60px 0px;
    background: url(../images/newslatter-bg.jpg)no-repeat;
    background-size: cover;
    background-repeat: no-repeat;}
.photo-gallery h2{margin-top: 0px;
    text-align: center;margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 34px;
    color: #fff;}



.photo-gallery .owl-carousel.staractures .owl-nav {
        display: block;
    position: absolute;
    top: 40%;
    width: 93%;
    margin: 0 auto;
    right: 0;
    left: 0;
}
.img-hover {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.img-hover:hover img {
    transform: scale(1.2);
}
.img-hover img {
    transition: all 0.3s ease-in;
}
.photo-gallery .owl-carousel.staractures .owl-prev span {
    font-size: 0;
    background: url(../images/left-arrow.png)no-repeat;
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    left: -55px;
    border-radius: 100px;
    background-size: 100%;
}
.photo-gallery .owl-carousel.staractures .owl-nav .owl-next span {
    font-size: 0;
    background: url(../images/right-arrow.png)no-repeat;
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    border-radius: 50px;
    right: -55px;
    background-size: 100%;
}


.photo-gallery .owl-carousel.staractures .item .item-in{    border: 4px solid white;border-radius: 5px;}
.placement-hilight{padding: 105px 0px;}
.placement-hilight h2{text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 34px;
    color: #ec6c00;}
.placement-hilight .about-icons:hover .text label{    color: #ed6c00;}
.placement-hilight .about-icons{    text-align: center;margin-top: 20px;
    padding: 15px;}
.placement-hilight .about-icons .text h5 {
    font-size: 40px;
    font-weight: 600;
    padding: 20px 0px;
    border-bottom: 2px dotted #897f7f;
}
.placement-hilight .about-icons .text label {
    font-size: 16px;
    height: 50px;
    display: inline-flex;
    align-items: center;
    text-align: center;
    flex-wrap: wrap;
}

.exposure{padding: 60px 0px;    background: #00a6a6;}
.exposure .text{padding: 0px 100px;text-align: center;}
.exposure .text h2{text-align: center;margin-top: 0px;
    text-transform: uppercase;    margin-bottom: 15px;
    font-weight: 600;
    font-size: 34px;
    color: #fff;}
.exposure .text p{    font-size: 17px;color: #fff;}

.mejor-company {
    width: 100%;
    background: url(../images/recruters-bg.png)left top no-repeat;
    background-size: cover;
    padding: 105px 0;
}
.mejor-company .title h2 {
    margin: 0px;
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
    text-align: center;
    margin-bottom: 40px;
    font-size: 40px;
    letter-spacing: .5px;
}
.recruiters .image {
    border: 1px solid #d7d7d7;
}
.owl-carousel.recruiters .owl-nav {
    display: none;
}
.owl-carousel.recruiters .owl-dots {
    display: block;
    text-align: center;
    margin-top: 25px;
}
.owl-carousel.recruiters .owl-dot {
    width: 10px;
    height: 10px;
    background: #bbb7b7;
    margin-left: 2px;
    border-radius: 50%;
    margin-right: 2px;
}
.owl-carousel.recruiters .owl-dot.active {
    width: 30px;
    background: #000000;
    border-radius: 5px;
}

.student {
    padding: 60px 0;
}
.owl-carousel.testemonial .owl-stage-outer .owl-stage .owl-item .item .image .title {
    position: absolute;
    right: -173px;
    transform: rotate(-90deg);
    background: #ec6c00;font-size: 12px;
    width: 384px;
    top: 160px;
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    padding: 5px;
    color: #fff;
}
.owl-carousel.testemonial .owl-stage-outer .owl-stage .owl-item .item .image .hover-content {
    position: absolute;
    top: 0;
    background: #e76a00;
    height: 100%;
    width: 100%;
    text-align: center;
    padding: 20px;
    display: none;
}
.hover-content h5 {
    font-size: 18px;
    color: #fff;
}
.hover-content h6 {
    font-size: 14px;
    line-height: 20px;
    color: #fff;
}
.hover-content h6 {
    font-size: 14px;
    line-height: 20px;
    color: #fff;
}
.hover-content h6 {
    font-size: 14px;
    line-height: 20px;
    color: #fff;
}
.student .title h2 {
    text-align: center;
    /* padding: 30px 0px; */
    margin-bottom: 25px;
    text-transform: uppercase;
    font-weight: 600;
    color: #000;
    font-size: 34px;
    margin-top: 0;
    letter-spacing: .5px;
}
.hover-content p {
    color: #fff;
}
.owl-carousel.testemonial .owl-nav {
    display: block;
    position: absolute;
    top: 40%;
    width: 100%;
}
.owl-carousel.testemonial .owl-stage-outer .owl-stage .owl-item .item .image:hover .hover-content {
    display: block !important;
}
.owl-carousel.testemonial .owl-nav .owl-prev span {
    font-size: 0;
    background: url(../images/left-arrow.png)no-repeat;
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    left: -55px;
    border-radius: 100px;
    background-size: 100%;
}
.owl-carousel.testemonial .owl-nav .owl-next span {
    font-size: 0;
    background: url(../images/right-arrow.png)no-repeat;
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    border-radius: 50px;
    right: -55px;
    background-size: 100%;
}


.footer-outer {
    background: #f0f0f0;
    padding: 40px 0px;
    padding-bottom: 0;
}




.news-latter {
    background: url(../images/newslatter-bg.jpg)no-repeat;
    padding: 50px 0px;background-size: cover;
}
.fl{    text-align: center;
    border: 2px solid #fff;min-height: 121px;
    padding: 20px;    display: flex;    align-items: center;
    color: #fff;
    border-radius: 5px;}
.fl img{    margin-right: 10px;
    border-radius: 100%;
    width: 50px;
    height: 50px;
    background: #f0f0f0;}
.fl p{    text-align: left;
    margin-bottom: 0px;
    font-size: 18px;}
.ft-menu{}
.ft-menu h4{    text-transform: uppercase;
    font-weight: 600;
    font-size: 28px;
    color: #ec6c00;}
.ft-menu p{font-size: 15px;
    text-align: justify;
    padding-right: 10px;}
.bottom-footer{    background: #e76a00;}
.copyright p{    margin: 0;
    text-align: center;
    color: #fff;
    padding: 16px 0px;}
.footer-outer{padding-bottom: 40px;}
.map{    border: 3px solid #fff;}
.social{    text-align: center;
    margin-top: 35px;}
.social a{    display: inline-block;
    margin-right: 5px;}
.social a i{border-radius: 50px;
    border: 1px solid black;
    font-size: 18px;
    padding: 8px;
    width: 35px;
    height: 35px;
    text-align: center;
    color: #000;
    margin-top: 10px;}
.social a i:hover{background: #e76a00;color: #fff;border-color: #e76a00;}



.close{opacity: 1;}
    .owl-carousel.gallery_popup .owl-dots{display: none;}

    .owl-carousel.gallery_popup .owl-nav {
    display: block;
    position: absolute;
    top: 40%;
    width: 93%;
    margin: 0 auto;
    right: 0;
    left: 0;
}
.owl-carousel.gallery_popup .owl-prev span {
    font-size: 0;
    background: url(../images/left-arrow.png)no-repeat;
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    left: -61px;border: 2px solid white;
    border-radius: 100px;
    background-size: 100%;
}
.owl-carousel.gallery_popup .owl-nav .owl-next span {
    font-size: 0;
    background: url(../images/right-arrow.png)no-repeat;
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    border-radius: 50px;
    right: -61px;border: 2px solid white;
    background-size: 100%;
}



    #searchModal .modal-dialog {position: relative;top:0%;width: 60%;}
    #searchModal .modal-dialog .modal-header {border: none;padding: 0px;    position: absolute;right: 0;z-index: 999;}
    .modal-header .close {    margin-top: 0px;
    color: white;
    background: #e76a00;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50px;
    font-size: 30px;
    position: absolute;
    top: -20px;
    right: -20px;
    padding: 5px;}
    .modal-header .close:hover {color:red;}




